<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Home</title>
</head>
<script type="text/javascript">
    window.location ="/bis/welcome";
</script>
<body>

</body>
</html>